body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	margin-left: calc(100vw - 100%);
	text-align: justify;
  	text-justify: inter-word;
}

h1 {
	color: #990000;
	font-size: 26px;
	font-weight: bold;
}

h2 {
	color: #990000;
	font-size: 18px;
	font-weight: bold;
}

h3 {
	color: #990000;
	font-size: 16px;
	font-weight: bold;
}

p, table {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;	
	font-size: 14px;
	line-height: 20px;
}

li {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;	
	font-size: 14px;
	line-height: 20px;
}

.header {
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 18px;
    color: #990000;
    font-weight: bold;
	text-align: center;
    text-transform: uppercase;
}

.telephone {
	position: absolute;
	left: 13%
}

.header-small {
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #990000;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
}

.cut-corner {
    background-image: linear-gradient(to bottom right, transparent 50%, #f5f5f5 50%), linear-gradient(#f5f5f5, #f5f5f5), linear-gradient(#f5f5f5, #f5f5f5);
    background-size: 9px 9px, 100% 100%, 100% 100%;
    background-position: 0% 0%, 9px 0%, 100% 9px;
    background-repeat: no-repeat;
}

.filled {
	background-image: linear-gradient(#ccc, #ccc), linear-gradient(#ccc, #ccc), linear-gradient(#ccc, #ccc), linear-gradient(#ccc, #ccc), linear-gradient(to bottom right, transparent calc(50% - 0.5px), #ccc calc(50% - 0.5px), #ccc calc(50% + 0.5px), #f5f5f5 calc(50% + 0.5px)), linear-gradient(#f5f5f5, #f5f5f5), linear-gradient(#f5f5f5, #f5f5f5);
	background-size: 1px 100%, 1px 100%, 100% 1px, 100% 1px, 9px 9px, 100% 100%, 100% 100%;
	background-position: 0% 9px, 100% 0%, 9px 0%, 0px 100%, 0% 0%, 9px 0%, 0% 9px;
	box-shadow: 5px 5px 5px #ccc;
}

.h-menu-item {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	line-height: 15px;
}

.h-topline {
	width:100%;
	height:9px;
	background-image: url(img/topline.gif);
}

.h-bottomline {
	margin-top: 4px;
	width:100%;
	height:50px;
	background-image: url(img/hmnu-bg.gif);
}

.bg-lightgray{
	background-color: #F1F1F1 !important;
}

.bg-gray{
	background-color: #E0E0E0 !important;
}

.bg-darkergray{
	background-color: #c6c6c6 !important;
}

.bg-golden{
	background-color: #FFFFC4 !important;
}

.border-gray {
	border-color: #c6c6c6 !important;
}

.vmnu {
	position: absolute;
	top: -16.5%;
	left: 72%;
	width: 20.55%;
	z-index: 998;
}

div[class*="vmnu-item-"],a[class*="vmnu-item-"] {
	font-family: Arial, Helvetica, sans-serif;
	color: white;
	font-size: 12px;
	position: absolute;
	z-index: 999;
	left: 76%;
	/* width: 18%; */
}

.vmnu-item-1 {
	top: 12%;
}

.vmnu-item-2 {
	top: calc(12% + (72% * 1 / 6));
}

.vmnu-item-3 {
	top: calc(12% + (72% * 2 / 6));
}

.vmnu-item-4 {
	top: calc(12% + (72% * 3 / 6));
}

.vmnu-item-5 {
	top: calc(12% + (72% * 4 / 6));
}
.vmnu-item-6 {
	top: calc(12% + (72% * 5 / 6));
}
.vmnu-item-7 {
	top: 84%;
}

@media (max-width: 1400px) {
	div[class*="vmnu-item-"],a[class*="vmnu-item-"] {
		font-size: 12px;
	}

	.header {
		left: 0%;
	}
}

@media (max-width: 1200px) {
	div[class*="vmnu-item-"],a[class*="vmnu-item-"] {
		font-size: 11px;
	}

	.header {
		left: -5%;
	}
}

@media (max-width: 992px) {
	.header {
		position: relative;
		left: auto;
	}

	.telephone {
		position: relative;
		left: auto;	
	}

	.vmnu {
		position: relative;
		top: auto;
		left: auto;
		width: auto;
	}

	div[class*="vmnu-item-"],a[class*="vmnu-item-"] {
		font-size: 12px;
		left: 38%;
	}

	.vmnu-item-1 {
		top: 13%;
	}
	
	.vmnu-item-2 {
		top: calc(13% + ((50% - 13%) * 1 / 6));
	}
	
	.vmnu-item-3 {
		top: calc(13% + ((50% - 13%) * 2 / 6));
	}
	
	.vmnu-item-4 {
		top: calc(13% + ((50% - 13%) * 3 / 6));
	}
	
	.vmnu-item-5 {
		top: calc(13% + ((50% - 13%) * 4 / 6));
	}
	
	.vmnu-item-6 {
		top: calc(13% + ((50% - 13%) * 5 / 6));
	}
	
	.vmnu-item-7 {
		top: 50%;
	}
}

.hmnu {
	margin-top: 4px;
	/* display: inline; */
	position: absolute;
	top: 0%;
	left: 4.5%;
	z-index: 997;
	box-shadow: 0 0 2px 2px #b0b0b0;
}

.hmnu-item {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 12px;
	width: 6.4rem;
}

a.no-underline:link { 
text-decoration: none; 
}

a.no-underline:visited { 
text-decoration: none; 
}

a.no-underline:hover { 
text-decoration: none; 
}

a.no-underline:active { 
text-decoration: none; 
}

.img-fluid-20 {
	max-width: 20%;
	height: auto;
}

.img-fluid-25 {
	max-width: 25%;
	height: auto;
}

.img-fluid-40 {
	max-width: 40%;
	height: auto;
}

.img-fluid-half {
	max-width: 50%;
	height: auto;
}

.img-fluid-60 {
	max-width: 60%;
	height: auto;
}

.img-fluid-70 {
	max-width: 70%;
	height: auto;
}

.img-fluid-80 {
	max-width: 80%;
	height: auto;
}

.img-fluid-95 {
	max-width: 95%;
	height: auto;
}

.table-icon-left {
	position: absolute;
	top: calc(50% - 25px);
	left: 0%;
}

.table-icon-right {
	position: absolute;
	top: calc(50% - 25px);
	right: 0%;
}

.table-link {
	position: absolute;
	top: calc(100% - 1lh);
}

.topic {
	color: #990000;
	text-decoration: underline;
	text-decoration-color: #990000;
	font-weight: bold;
	font-size: 12px;
}

.unit-box {
	width: 300px;
	padding:10px;
	background-color:#FFFFC4;
	border:#CCCCCC solid;
	border-width:1px;
}